Kysymys

Nyt klockwork mikä rommia?

  • 1 toukokuu 2011
  • 19 kommenttia
  • 180 katselukerrat

On nyt klockworkki, mutta mikä rommi pitää saada uusi Blade.
Nyt on uus 2.2 Bladees, mikä olis se oikea asentaa siihe.

19 kommenttia


On nyt klockworkki, mutta mikä rommi pitää saada uusi Blade.
Nyt on uus 2.2 Bladees, mikä olis se oikea asentaa siihe.


Bladelle ei ole valmiina mitään toimivaa(paitsi täynnä bugeja olevaa) 2.3 custom-romia, joten kannattaa pitää 2.2 mikä siinä on.
Laita vaikka tuo kallt_kaffen SS.



Tai SS jota on vähän muokattu, pitäis toimia silti.

http://palsta.saunalahti.fi/index.php/topic,16090.msg158095.html#msg158095

Nuo molemmat toimii 2.1 ja 2.2 Bladeissa. Ota sillä clockworkilla varmuuskopio tuosta nykyisestä romista.

Bladelle ei ole valmiina mitään toimivaa(paitsi täynnä bugeja olevaa) 2.3 custom-romia, joten kannattaa pitää 2.2 mikä siinä on.


Täysin käytettävä toi CM 7.0.2 on. Mitä bugeja sulla on siinä ollut?
Itse en amatöörinä ole törmännyt mihinkään bugiin.


Bladelle ei ole valmiina mitään toimivaa(paitsi täynnä bugeja olevaa) 2.3 custom-romia, joten kannattaa pitää 2.2 mikä siinä on.


Täysin käytettävä toi CM 7.0.2 on. Mitä bugeja sulla on siinä ollut?
Itse en amatöörinä ole törmännyt mihinkään bugiin.


Oleppa siitä sitten onnellinen.

Oleppa siitä sitten onnellinen.


Mielestäni olisi kohtuullista mainita ainakin muutama bugi sen jälkeen kun on kommentoinut Cyanogenmodin olevan niitä täynnä.
Käyttäjätaso 1


Oleppa siitä sitten onnellinen.


Mielestäni olisi kohtuullista mainita ainakin muutama bugi sen jälkeen kun on kommentoinut Cyanogenmodin olevan niitä täynnä.

http://code.google.com/p/cyanogenmod/issues/list?can=2&q=blade&colspec=ID+Type+Status+Version+Model+Network+Owner+Summary+Stars+Priority&cells=tiles ' TARGET='_blank
Eipä pahoja ole. Olen käyttänyt 7.0 siitä asti kun se tuli eikä mua ole mikään bugi haitannut pahemmin.
Cyanogenmod list of bugs näyttä paha ja aiheuttas paha problem, ei varmasti mulla oiken toimis.
Onks mitä hyvä jos vaihta stock-2.2 > SS RLS5. Kaikki mitä puuttu stock-2.2 saa asennukses lisä.

http://code.google.com/p/cyanogenmod/issues/list?can=2&q=blade&colspec=ID+Type+Status+Version+Model+Network+Owner+Summary+Stars+Priority&cells=tiles ' TARGET='_blank

Kyllä on pitkä lista todella vakavia bugeja  :'(

Pointti oli se että kokeile ensin itse ennen kuin tulet kertomaan että mikään ei toimi tai ilmoita että en tule edes kokeilemaan kun on noin buginen. Enkä tarkoita sua.


Eipä pahoja ole. Olen käyttänyt 7.0 siitä asti kun se tuli eikä mua ole mikään bugi haitannut pahemmin.


Juuri näin. Jos en olisi bugilistaa nähnyt niin en olisi ollut edes tietoinen tuollaisista bugeista.
Joku pitä nyt rauhottu ei syytää riita asiaa. Kysyi vaa rommista.
Onks tää SS RLS5 sopiva vai eikä.
Käyttäjätaso 3


http://code.google.com/p/cyanogenmod/issues/list?can=2&q=blade&colspec=ID+Type+Status+Version+Model+Network+Owner+Summary+Stars+Priority&cells=tiles ' TARGET='_blank

Kyllä on pitkä lista todella vakavia bugeja  :'(

Pointti oli se että kokeile ensin itse ennen kuin tulet kertomaan että mikään ei toimi tai ilmoita että en tule edes kokeilemaan kun on noin buginen. Enkä tarkoita sua.


Eipä pahoja ole. Olen käyttänyt 7.0 siitä asti kun se tuli eikä mua ole mikään bugi haitannut pahemmin.


Juuri näin. Jos en olisi bugilistaa nähnyt niin en olisi ollut edes tietoinen tuollaisista bugeista.


Niin ja kannattaa koittaa myös sitä uusinta virallista gen2 versiota (ei mitään gen1 kernel virityksiä) ennen kuin tulee mainostamaan, että se täydellinen ja kaikki toimii ongelmitta. Omassa käytössä oon huomannut, että CM7 vaatii toimiakseen ainakin sen yhden buutin päivässä. 2.2 kanssa mitään vakaus ongelmia ei ole. Mutta on hyvä, että on edes jotain vaihtoehtoja mistä valita ja eri ROMien kokeilua suosittelen minäkin.
2.3 ei ole hyvä jos bootti ittekse aina. pitäs olla kyl päällä.
Ei saa olla pinkysely jos boot ei huoma syöttä ja on monta tunti pois.
Ei haluu kaikki rommia kokeile, voi 10:kin olla. Yksi hyvä mikä toimis nii
ei muuta.
Mulla tuli gen2 7.0.2 versiolla 6 kpl kaatumisia gps:n takia. Tuo muutaman päivän käytöllä ja piti sitten vaihtaa vanhempi rom tilalle.
Gen1/CM7.0.1

Laturista välillä ku ottaa luurin pois niin puhelin sammuu.
Ei voi sano et muka ei vika Cyanogenmod 7.0.
Näyttä aika vakava vika. Ei sovi käyttö ollenkan kyllä.

Niin ja kannattaa koittaa myös sitä uusinta virallista gen2 versiota (ei mitään gen1 kernel virityksiä) ennen kuin tulee mainostamaan, että se täydellinen ja kaikki toimii ongelmitta. Omassa käytössä oon huomannut, että CM7 vaatii toimiakseen ainakin sen yhden buutin päivässä. 2.2 kanssa mitään vakaus ongelmia ei ole. Mutta on hyvä, että on edes jotain vaihtoehtoja mistä valita ja eri ROMien kokeilua suosittelen minäkin.


En kai missään välissä ole mainostanut että se on täydellinen vaikka lähellä onkin 🙂 Meillä on sisäänrakennettu VOIP päivittäisessä käytössä. 2.2 joutui käyttämään sipdroidia. Vastapuolen äänikin tulee sieltä mistä pitää eikä tarvitse käyttää headsettiä. Itse meinaan käyttää tuossa gen1 virityksiä niin pitkään kuin vaan voi. Mitään syytä ei itselle ole päivittää. Ja KK kuka sen virityksen/konvertterin on tehnyt on asiansa osaava devi.
Ilmeisesti noi gen2 CM7:t toimii paremmin gen1 laitteissa, liekö siinä perää?

Joillakin on vikoja ja joillakin ei. Sen kun tietäis mistä johtuu.

Näköjään tullut N59 missä paljon korjattu bugeja. Ainakin paljon on rivejä 😉

2.3 ei ole hyvä jos bootti ittekse aina. pitäs olla kyl päällä.
Ei saa olla pinkysely jos boot ei huoma syöttä ja on monta tunti pois.
Ei haluu kaikki rommia kokeile, voi 10:kin olla. Yksi hyvä mikä toimis nii
ei muuta.

Lataa ja asenna vaikka tuo remix3.2. Mulla on nyt käytössä ja ei ole pahemmin vikoja.

Marketista joutuu lataamaan lisäksi Google Search ohjelman. Selaimen haku ei muuten pelaa. SD Speed Increase ohjelman voi samalla latailla.

http://palsta.saunalahti.fi/index.php/topic,16090.msg158461.html#msg158461

Tuohon 7.0.2 taisi tulla jotain bukikorjausta, mutta en kerennyt sitä sitten kokeilemaan.
Käyttäjätaso 3


En kai missään välissä ole mainostanut että se on täydellinen vaikka lähellä onkin 🙂 Meillä on sisäänrakennettu VOIP päivittäisessä käytössä. 2.2 joutui käyttämään sipdroidia. Vastapuolen äänikin tulee sieltä mistä pitää eikä tarvitse käyttää headsettiä. Itse meinaan käyttää tuossa gen1 virityksiä niin pitkään kuin vaan voi. Mitään syytä ei itselle ole päivittää. Ja KK kuka sen virityksen/konvertterin on tehnyt on asiansa osaava devi.
Ilmeisesti noi gen2 CM7:t toimii paremmin gen1 laitteissa, liekö siinä perää?

Joillakin on vikoja ja joillakin ei. Sen kun tietäis mistä johtuu.

Näköjään tullut N59 missä paljon korjattu bugeja. Ainakin paljon on rivejä ;)

Joo eipä siitä gen1->gen2 päivityksestä varsinaisesti mitään hyötyä ole. Kannattaa kuitenkin muistaa, kun CM7 puhutaan, niin se on ollut n40 eteenpäin vain ja ainoastaan gen2. kallt_kaffelle multakin täysi kunnioitus. Se konvertteri käyttää KKn omaa kerneliä (vähän muokattua siitä samasta, mitä Swedish Spring käyttää), ehkä se vakaus tulee siitä. 😉
Käyttäjätaso 1


Näköjään tullut N59 missä paljon korjattu bugeja. Ainakin paljon on rivejä ;)


Ainakin se on 2.3.4 (build.propin mukaan). Asennan kohta kunhan jaksan.
Ensimmäistä kertaa cm7 aikana puhelin ei sammunut latauksen aikana kun laitoin n60,edistystä:)

Osallistu keskusteluun